﻿.slideBox{ width:100%; height:365px; overflow:hidden; margin:0 auto; padding:0px; position:relative;} 
.slideBox .hd{ height:30px; overflow:hidden; position:absolute; left:0; top:335px; z-index:1; background:url(../images/kk.png) repeat-x left top; width:100%; padding-left:46%; padding-top:15px; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;} 
.slideBox .hd ul li{ float:left; margin-right:12px; line-height:12px; text-align:center; background-color:#FFFFFF; width:34px;cursor:pointer; color:#FFFFFF; height:2px;} 
.slideBox .hd ul li.on{ background-color:#d3241c; width:34px; height:2px; color:#fff; } 
.slideBox .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox .bd li { float:left; width:100%; height:365px;}
/*.slideBox .bd img{ width:1600px; height:500px; } */